
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Lottofee_2", "Lottofee_2.vbproj", "{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8C63A727-5676-48BD-A0A9-AAFBC87580B3}
	EndGlobalSection
EndGlobal
